Bug 124354 - neat-control doesn't display devices
neat-control doesn't display devices
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 17:08 EDT by Jeff Cheng
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 10:31:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Cheng 2004-05-25 17:08:55 EDT
TREE: FC2
ARCH: x86

Same issue as closed bug#63794 for RH8.

neat-control doesn't display devices until system-config-network has
been executed.

Version-Release number of selected component (if applicable):
system-config-network-1.3.16-1

How reproducible:
If system-config-network has never been executed, then always.

Steps to Reproduce:
1. Launch neat-control before ever launching system-config-network
(devices not appear).
2. Launch system-config-network, exit, then launch neat-control
(devices do appear).
Comment 1 Matthew Miller 2005-04-26 12:18:32 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.